@charset "utf-8";
/* CSS Document 
font-family: "museo",serif;
2dbdb9=Blue
*/

* {
    margin:0;
    padding:0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before, *:after {	
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
:before, :after {	
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    font-family: sans-serif;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body {
    margin:0;
    padding:0;
    font-family: 'Titillium Web', sans-serif;
    font-size: 14px;
    font-weight:400;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
html, body { 
    height: 100%;
    overflow-x: hidden;
}
:focus {
    outline:none;
}
audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}
ul, li, ol {
    list-style:none;	
}
a {
    text-decoration:none;
    background-color: transparent;
    color:inherit;	
    -webkit-transition: all .6s ease-in-out;	   	     
    transition: all .6s ease-in-out;
}
a,
area,
button,
[role="button"],
input,
label,
select,
summary,
textarea {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}
a:active, a:hover {
    outline: 0;
}
a img, img {
    border: 0;
    vertical-align:middle;	
    max-width: 100%;
    height: auto;
}
h1, h2, h3, h4, h5, h6 {
    font-weight:normal;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}
button, input, optgroup, select, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
}
button {
    overflow: visible;
}
button, select {
    text-transform: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}
input {
    line-height: normal;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    border:none;
    -webkit-transition: all .6s ease-in-out;	   	     
    transition: all .6s ease-in-out;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    padding: 0;
    border: 0;
    -webkit-transition: all .6s ease-in-out;	   	    
    transition: all .6s ease-in-out;
}
input[type="checkbox"], input[type="radio"] {
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
input[type="search"], input[type="text"], input[type="email"], input[type="password"], textarea {
    padding:0 10px;
    border:none;
    width:100%;
    -webkit-appearance: textfield;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
textarea {
    padding:10px;
    resize:none;
    overflow: auto;	
}
table {
    border-spacing: 0;
    border-collapse: collapse;
}
td, th {
    padding: 0;
}
input[type="search"]:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, textarea:focus {
    box-shadow:0 0 2px rgba(0,0,0,0.2);
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
.relative {
    position:relative;
}
.img-circle {
    border-radius: 50%;
}
@-webkit-keyframes menuDown {
    0% { opacity: 0; -webkit-transform: translateY(-20px); transform: translateY(-20px);}
    100% { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0);}
}
@keyframes menuDown {
    0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px);}
    100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0);}
}
.menuDown { -webkit-animation-name: menuDown; animation-name: menuDown;}

@-webkit-keyframes menuRight {
    0% { opacity: 0; -webkit-transform: translateX(20px); transform: translateX(20px);}
    100% { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0);}
}
@keyframes menuRight {
    0% { opacity: 0; -webkit-transform: translateX(20px); -ms-transform: translateX(20px); transform: translateX(20px);}
    100% { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0);}
}
.menuRight { -webkit-animation-name: menuRight; animation-name: menuRight;}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

.menu-icon {
    display:none;
    border:1px solid #ddd;	
    padding:9px 10px;
    background-color:transparent;	
    border-radius:4px;
}
.menu-icon:hover { background-color:#ddd;}
.menu-icon span {
    display:block;
    background-color:#888;
    height:2px;
    width:22px;	
    border-radius:1px;
}
.menu-icon span + span { 
    margin-top:4px;
}
.clearfix {}
.clearfix:before, .clearfix:after {
    display:table;
    content:"";
}
.clearfix:after {
    clear:both;
}
.container {
    width:100%;
    max-width:1210px;
    padding:0 15px;
    margin-right: auto;
    margin-left: auto;	
}
.container:before, .container:after {
    display:table;
    content:" ";
}
.container:after {
    clear:both;
}
#wrap { min-height: 100%;}

hr { border-bottom:1px solid #ababab; border-top:0px; margin:20px 0;padding:0;}

header {}
header .header {}
header .header .logo { float:left; padding:30px 0 33px;}
header .header .right { float:right; text-align:right;}
header .header .right .info { padding:61px 0 0; font-size:24px; color:#000; font-family: "museo",serif; font-weight:300;}
header .header .right nav {}
header .header .right nav > ul {}
header .header .right nav > ul > li { display:block; float:left; z-index:999; position:relative;}
header .header .right nav > ul > li:last-child a { padding-right:0;}
header .header .right nav > ul > li > a { display:block; padding:10px 9px 39px; font-size:18px; color:#000; font-family: "museo",serif; font-weight:500;}
header .header .right nav > ul > li > a:hover { color:#2dbdb9;}
header .header .right nav > ul > li > ul { display:none; background:#519644;/* < make sure this is hidden on mobile*/ width:220px; position:absolute; left:0; top:100%; text-align:left; padding:10px 0;}

header .header .right nav > ul > li > ul > li {}
header .header .right nav > ul > li > ul > li > a { display:block; font-size:16px; color:#fff; font-family: "museo",serif; font-weight:500; padding:5px 15px;}
header .header .right nav > ul > li > ul > li > a:hover { color:#aededc;}

#search { background:url(../images/search-bg.png) no-repeat; background-size:cover;}
#search .left { float:left; font-weight:700; font-size:20px; color:#fff; padding:54px 0 60px 0;}
#search .right { float:right; padding:65px 0 0 0;}
#search .right .input-text { float:left; width:300px; height:40px; background:#fff; border-radius:5px; font-weight:700; font-size:18px; color:#8f8f8f;}
#search .right .btn { float:left; width:40px; height:40px; background:url(../images/search-icon.png) no-repeat center center #519644; margin-left:10px; border-radius:5px;}
#search .right .btn:hover { background-color:#2dbdb9;}


#banner {}
#banner #main-banner {z-index:888;}
#banner #main-banner .item { background-position:center center; background-repeat:no-repeat; background-size:cover;}
#banner #main-banner .banner-text { padding:75px 0; }
#banner #main-banner .banner-text .left { float:left;min-height:410px;}
#banner #main-banner .banner-text .right { float:right;min-height:410px;}
#banner #main-banner .banner-text .block { width:100%; max-width:590px;  background:rgba(255,255,255,0.8); padding:41px 38px 55px;}
#banner #main-banner .banner-text .block .cap { display:block; font-weight:700; font-size:14px; color:#2dbdb9; padding-bottom:19px;}
#banner #main-banner .banner-text .block h2 { font-weight:900; font-size:36px; color:#010101; font-family: "museo",serif; padding-bottom:19px;}
#banner #main-banner .banner-text .block p { font-size:20px; color:#010101; line-height:30px; padding-bottom:38px;}
#banner #main-banner .banner-text .block p span { font-weight:700; font-size:20px; color:#2dbdb9; text-decoration:underline;}
#banner #main-banner .banner-text .block .btn {}
#banner #main-banner .banner-text .block .btn a { display:inline-block; background:#2dbdb9; padding:12px 42px 10px; border-radius:5px; font-weight:700; font-size:13px; color:#ffffff; text-transform:uppercase;}
#banner #main-banner .banner-text .block .btn a:hover { background:#004E44;}
#banner #main-banner .owl-prev { width:29px; height:45px; background:url(../images/prev.png) no-repeat; left:15px;}
#banner #main-banner .owl-next { width:29px; height:45px; background:url(../images/prev.png) no-repeat; right:15px; }

#Panelbanner {}
#Panelbanner #Panel-banner {}
#Panelbanner #Panel-banner .content { background-position:center center; background-repeat:no-repeat; background-size:cover;}
#Panelbanner #Panel-banner .banner-text { padding:50px 0; }
#Panelbanner #Panel-banner .banner-text .block.left { float:left;}
#Panelbanner #Panel-banner .banner-text .block.right { float:right;}
#Panelbanner #Panel-banner .banner-text .block { width:100%; max-width:590px;  background:rgba(255,255,255,0.8); padding:41px 38px 55px;}
#Panelbanner #Panel-banner .banner-text .block .cap { display:block; font-weight:700; font-size:14px; color:#2dbdb9; padding-bottom:19px;}
#Panelbanner #Panel-banner .banner-text .block h2 { font-weight:900; font-size:36px; color:#010101; font-family: "museo",serif; padding-bottom:19px;}
#Panelbanner #Panel-banner .banner-text .block p { font-size:20px; color:#010101; line-height:30px; padding-bottom:38px;}
#Panelbanner #Panel-banner .banner-text .block p span { font-weight:700; font-size:20px; color:#2dbdb9; text-decoration:underline;}
#Panelbanner #Panel-banner .banner-text .block .btn {}
#Panelbanner #Panel-banner .banner-text .block .btn a { display:inline-block; background:#2dbdb9; padding:12px 42px 10px; border-radius:5px; font-weight:700; font-size:13px; color:#ffffff; text-transform:uppercase;}
#Panelbanner #Panel-banner .banner-text .block .btn a:hover { background:#004E44;}

#fsd { background:#e8e4e2; padding:44px 0 48px;}
#fsd .left { float:left; width:768px;}
#fsd .left h2 { font-weight:700; font-size:45px; color:#010101; padding-bottom:10px; margin-bottom:28px;}
#fsd .left p { font-size:17px; color:#010101; line-height:32px;}
#fsd .right { float:right; background:#519644; padding:44px 36px; border-radius:5px; width:360px;}
#fsd .right select { width:100%; background:#fff; height:43px; font-weight:700; font-size:18px; color:#8f8f8f; border-radius:5px; padding:0 45px 0 10px; border:none; -webkit-appearance:none;  -moz-appearance:none;  appearance:none; background:url(../images/select-bg.png) no-repeat right center #fff;}
#fsd .right select option { font-weight:400; padding:5px 10px;}

#fsd .right .options { font-weight:700; font-size:14px; color:#fff; text-transform:uppercase; padding:18px 0; text-align:center;}
#fsd .right .input-text { height:43px; background:#fff; border-radius:5px; padding:0 50px 0 10px; font-weight:700; font-size:18px; color:#8f8f8f;}
#fsd .right .search-btn { position:absolute; right:0; top:0; width:50px; height:43px; border-radius:0 5px 5px 0; background:url(../images/search-icon-blue.png) no-repeat center center;}

#cap { padding:50px 0 40px;}
#cap .title { font-weight:300; font-size:28px; color:#020202; padding-bottom:50px;}
#cap .title span { font-weight:700;}
#cap .cap-boxes { margin-left:-3%;}
#cap .cap-boxes .box { float:left; width:30.33%; margin-left:3%; margin-bottom:50px;}
#cap .cap-boxes .box .img {}
#cap .cap-boxes .box .img img { width:100%;}
#cap .cap-boxes .box .img-detail { background:#e8e4e2; padding:31px 21px;}
#cap .cap-boxes .box .img-detail .block {}
#cap .cap-boxes .box .img-detail .block h2 { font-weight:700; font-size:36px; color:#010101; padding-bottom:22px; line-height:42px;}
#cap .cap-boxes .box .img-detail .block p { font-size:18px; color:#231f20; padding-bottom:35px;}
#cap .cap-boxes .box .img-detail .btn {}
#cap .cap-boxes .box .img-detail .btn a { display:block; background:#2dbdb9; padding:15px 0; border-radius:5px; font-weight:700; font-size:18px; color:#fff; text-transform:uppercase; text-align:center;}
#cap .cap-boxes .box .img-detail .btn a:hover { background:#004E44;}

#title { background-repeat:no-repeat; background-position:center center; background-size:cover;}
#title h1 { font-weight:300; font-size:45px; color:#fefdfd; padding:80px 0 78px 0;text-shadow: 1px 1px 3px rgba(10, 10, 10, 1);line-height:1em;}

#scroller { padding:50px 0 50px;}
#scroller .links { text-align:center; padding-bottom:40px;}
#scroller .links ul {}
#scroller .links ul li { display:inline-block; color:#000;}
#scroller .links ul li a { font-weight:700; font-size:21px; color:#2dbdb9;}
#scroller .links ul li + li:before { content:"/"; padding:0 10px;}
#scroller .links ul li a:hover { color:#000;}
#scroller .links ul li.active a { color:#000;}
#Breadcrumbs { padding:15px 0 10px;}
#Breadcrumbs .Breadcrumbs { font-weight:700; font-size:20px; }
#Breadcrumbs .Breadcrumbs a { color:#2dbdb9;}
#Breadcrumbs .Breadcrumbs a:hover { color:#000;}
#Breadcrumbs .Breadcrumbs a.current { color:#000;}
#Breadcrumbs .Breadcrumbs a.breadcrumb-1 { }
#Breadcrumbs .Breadcrumbs a.breadcrumb-2 { }


#scroller p { font-weight:300; font-size:24px; color:#020202; line-height:36px; text-align:center;}
#scroller .white, #scroller .light { padding:0px; background-color:#fff;}
#team { padding:45px 0;}
#team .title { font-weight:700; font-size:36px; color:#010101; padding-bottom:32px;}
#team .team { margin-left:-3%;}
#team .team .box { float:left; width:30.33%; margin-left:3%;}
#team .team .box a { display:block;}
#team .team .box .img { margin-bottom:4px;}
#team .team .box a .img-detail {}
#team .team .box .img-detail .name { font-weight:700; font-size:18px; color:#010101; margin-bottom:0px;}
#team .team .box .img-detail .designation { font-size:16px; color:#231f20; padding-bottom:34px;}
#team .team .box .img-detail .designation span { display:block;}

.agency { padding:40px 0;}
.agency h2 { font-weight:700; font-size:36px; color:#010101; padding-bottom:30px;}
.agency h5 { font-weight:700; font-size:20px; color:#010101; padding-bottom:10px;}
.agency .list { margin-bottom:40px;}
.agency .list:last-child { margin-bottom:0;}
.agency .list ul { width:50%; float:left;}
.agency .list ul li { padding:0 0 0 50px; background:url(../images/bullet.png) no-repeat 18px 12px; font-weight:700; font-size:18px; color:#2dbdb9; text-decoration:underline;}

#result { padding:40px 0;}
#result h2 { font-size:36px; color:#010101; padding-bottom:60px;}
#result .result-list {} 
#result .result-list .box { background:#e8e4e2; padding:37px 20px;}  
#result .result-list .box + .box { margin-top:25px;}  
#result .result-list .box .cap { width:400px; float:left; font-weight:700; font-size:28px; color:#020202;}
#result .result-list .box .cap-detail { overflow:hidden; font-size:18px; color:#000000; line-height:28px;} 
#result .result-list .box .cap-detail a { font-weight:700; color:#2dbdb9;}
#result .pagination { text-align:center; padding:40px 0;}
#result .pagination ul {}
#result .pagination ul li { padding:0 4px; display:inline-block;}
#result .pagination ul li a { font-weight:700; font-size:20px; color:#010101;}
#result .pagination ul li a:hover { color:#2dbdb9;}
#result .pagination ul li.active a { color:#2dbdb9;}

#services { padding:40px 0;}
#services .title { font-weight:700; font-size:36px; color:#010101; padding-bottom:22px;}
#services .links { background:#519644; padding:16px 10px 10px;}
#services .links ul { margin-left:-8px;}
#services .links ul li { display:inline-block; float:left; margin-left:8px;}
#services .links ul li a { display:block; padding:0 8px; border-radius:5px; font-weight:700; font-size:20px; color:#fff; text-transform:uppercase; margin-bottom:6px;}
#services .links ul li a:hover { background:#fff; color:#000;}
#services .links ul li.active a { background:#fff; color:#000;}
#services .sub-title { padding:20px 19px 10px; font-size:28px; color:#020202;}
#services .service-list { padding:25px 18px 33px; border-bottom:1px solid #ababab; border-top:1px solid #ababab;}
#services .service-list ul {}
#services .service-list ul li {}
#services .service-list ul li + li { margin-top:14px;}
#services .service-list ul li a { display:inline-block; font-weight:700; font-size:18px; color:#2dbdb9; text-decoration:underline;}

#community-safety { padding:40px 0;}
#community-safety .left { width:68%; float:left;}
#community-safety .left .title { font-weight:700; font-size:36px; color:#010101; padding-bottom:37px;}
#community-safety .left .title span { font-weight:900; color:#e8e4e2; font-family: "museo",serif;}
#community-safety .left .title i { font-style:normal; color:#83c99e; font-weight:400; }
#community-safety .left p { font-size:18px; color:#020202; line-height:24px; padding-bottom:47px;}
#community-safety .left .changelog {}
#community-safety .left .changelog + .changelog { margin-top:20px;}
#community-safety .left .changelog table { width:100%;}
#community-safety .left .changelog table tr {}
#community-safety .left .changelog table tr th { background:#e8e4e2; font-weight:700; font-size:20px; color:#010101; padding:14px 20px 18px; text-align:left;}
#community-safety .left .changelog.latest table tr th { background:#519644; color:#fff;}
#community-safety .left .changelog table tr td { padding:15px 20px 15px; font-size:16px; color:#231f20; font-weight:700;}
#community-safety .left .changelog table tr td.version { font-weight:700; font-size:18px; color:#2dbdb9; text-decoration:underline; }
#community-safety .left .changelog table tr td.drop-down a { display:inline-block; width:100%; height:26px; background:url(../images/arrow-down.png) no-repeat center 12px; }
#community-safety .left .changelog table tr td.detail { border-bottom:1px solid #ababab; padding:0;}
#community-safety .left .changelog table tr td.detail.open .block { display:block; }
#community-safety .left .changelog table tr td.detail .block { display:none; padding:15px 20px;}
#community-safety .left .changelog table tr td.detail h2 { font-weight:700; font-size:20px; color:#010101; padding-bottom:25px;}
#community-safety .left .changelog table tr td.detail ul { padding-bottom:15px;}
#community-safety .left .changelog table tr td.detail ul li { padding:0 0 0 45px; background:url(../images/bullet.png) no-repeat 20px 9px; font-size:18px; color:#0b0a0f; line-height:24px; font-weight:400; } 
#community-safety .left .changelog table tr td.detail ul li + li { margin-top:5px; }
#community-safety .right { float:right; width:30%;}
#community-safety .right .sidebar { background:#e8e4e2; border-top:5px solid #000;}
#community-safety .right .sidebar > ul { padding-bottom:30px;}
#community-safety .right .sidebar > ul > li { background:none; padding:0; }
#community-safety .right .sidebar ul li { background:none; padding:0;}
#community-safety .right .sidebar ul li + li { margin-top:0;}
#community-safety .right .sidebar > ul > li > a { display:block; padding:12px 30px; border-bottom:1px solid #000;}
#community-safety .right .sidebar > ul > li > a:hover { color:#519644;}
#community-safety .right .sidebar > ul > li > a.current, #community-safety .right .sidebar > ul > li > a.section { color:#519644;}
#community-safety .right .sidebar > ul > li > ul { padding:0 30px;}
#community-safety .right .sidebar > ul > li > ul > li { background:none; }
#community-safety .right .sidebar > ul > li > ul > li > a { display:block; font-weight:700; font-size:21px; color:#010101; padding:12px 0; border-bottom:1px solid #ababab;}
#community-safety .right .sidebar > ul > li > ul > li > a:hover { color:#519644;}
#community-safety .right .sidebar > ul > li > ul > li > a.current, #community-safety .right .sidebar > ul > li > ul > li > a.section { color:#519644;}
#community-safety .right .sidebar > ul > li > ul > li > ul { padding:0 30px;}
#community-safety .right .sidebar > ul > li > ul > li > ul > li { background:none;}
#community-safety .right .sidebar > ul > li > ul > li > ul > li > a { display:block; padding:7px 0;}
#community-safety .right .sidebar > ul > li > ul > li > ul > li > a:hover { color:#519644;}
#community-safety .right .sidebar > ul > li > ul > li > ul > li > a.current, #community-safety .right .sidebar > ul > li > ul > li > ul > li > a.section { color:#519644;}

#Newssidebar { background:#e8e4e2; border-top:5px solid #000;padding:30px;}

footer {}
footer .top { background:url(../images/footer-bg.png) no-repeat center top; background-size:cover; padding:50px 0;}
footer .top .links { width:50%; float:left;}
footer .top .links ul { float:left; width:50%;}
footer .top .links ul li {}
footer .top .links ul li + li { margin-top:5px;}
footer .top .links ul li a { display:inline-block; font-weight:500; font-size:22px; color:#0b0a0f; font-family: "museo",serif;}
footer .top .links ul li a:hover { color:#2dbdb9;}
footer .top .testimonial { padding:35px 0 10px; background:url(../images/coma-top.png) no-repeat left top,url(../images/coma-bot.png) no-repeat right bottom; font-family: "museo",serif; width:50%; float:right;}
footer .top .testimonial p { font-weight:500; font-size:24px; color:#000000; line-height:36px;padding-right:25px;}
footer .top .testimonial span { display:block; font-weight:900; font-size:18px; padding-top:15px;padding-right:45px;}
footer .bot { background:#000; padding:20px 0;}
footer .bot .logo { display:inline-block; margin-right:20px;}
footer .bot p { display:inline-block; color:#fff; font-size:16px; padding-top:16px; vertical-align:top;}
footer .bot p span { padding:0 10px;}
footer .bot p a:hover { color:#2dbdb9;}
/** search results **/

.highlight {
    background-color: #519644;
    padding:0 5px;
    color: #fff;
}

#jump-to-month form  { background:#ededed; padding:10px 5px; border-radius:5px;width:85%;margin-bottom:20px }
#jump-to-month form fieldset { display: inline-table;position:relative;border:none;width:78%;margin:0; padding:0;}
#jump-to-month form select { float:left;width:45%; background:#fff;  font-weight:700; font-size:14px; color:#8f8f8f; border-radius:0px; padding:0 25px 0 10px; border:none; margin: 0 5px 0 5px; }
#jump-to-month form select option { font-weight:400; padding:0px 10px; }

#jump-to-month form .options { font-weight:700; font-size:14px; color:#fff; text-transform:uppercase; padding:18px 0; text-align:center;}

#jump-to-month form .Actions { position:relative;display: inline-table; width:18%;clear:both;}
#jump-to-month form .Actions input[type="submit"] { font-weight:700; font-size:14px; float:left; clear:right; padding:2px 0; width:40px;border-radius:5px; background-color:#519644; color:#ffffff;}

.typography ul.event-calendar-quick-nav li{ list-style:none;padding: 0 0 0 0px;background:none;font-size: 18px;}
#event-calendar-events .vevent {list-style:none;background:none;}